Ask Your Question
0

No ros_lib on arduino IDE 1.6.6 [closed]

asked 2015-12-17 00:16:55 -0500

I have been working with Arduino IDE 1.0.5. in which I have ros_lib examples and ROS is recognized. I have upgraded to the 1.6.6 IDE but can't get ROS setup properly. During install I purged the system of Arduino and installed the new IDE. I then when through the steps of adding ROS to the mix with no luck. After finishing all the steps and not having any luck I reinstalled the 1.0.5 IDE and ros_lib was there without any work.

Any suggestions on how to get ROS working with the new IDE?

Thanks

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by MiniMe
close date 2015-12-18 08:04:14.572107

1 Answer

Sort by ยป oldest newest most voted
1

answered 2015-12-18 08:03:53 -0500

I was able to get it all working by simply copying the ros_lib file from the old Arduino IDE to the new.

edit flag offensive delete link more

Comments

If you've answered your question, please mark it an answer or ask a moderator to do it for you if you don't have enough karma. We in the ROS Answers community try not to close questions whenever possible, but instead to mark them answered, to help get questions answered.

luketheduke gravatar image luketheduke  ( 2015-12-18 08:50:56 -0500 )edit

Question Tools

1 follower

Stats

Asked: 2015-12-17 00:16:55 -0500

Seen: 92 times

Last updated: Dec 18 '15